#topnav .menu .nav a, #topnav .menu .nav_hover a{
	display:block !important;
	margin:0px; padding:0px 10px; list-style-type:none; text-decoration:none; font-size:15.61px; font-family:Arial, Helvetica, sans-serif; line-height:34px; height:34px; color:#FFFFFF; background:url(/v/vspfiles/assets/images/nav_divider.jpg) no-repeat center right !important;
}

#topnav .menu .nav_hover a{
	color:#B068A3;
}

#topnav .menu ul{
	margin:0px;
	padding:0;
	list-style:none;
	text-align:center;
}
#topnav .menu ul li{
	display:inline;
}
#topnav .menu ul li a{
	color:#ffffff;
	display:block;
	float:left;
}
#topnav .menu ul li.nav_hover a{
	display:block;
	float:left;
}

#topnav .menu #menu0{margin:0px;}

#topnav .menu table{
	margin:0;
	padding:0;
}
#topnav .menu td img {display:none !important;}
#topnav .menu td.nav, #topnav .menu td.nav_hover {
	margin:0;
	padding:0;
}
#topnav .menu td.nav_hover {
}
#topnav .menu td.nav a, #topnav td.nav_hover a{
}
#topnav .menu td.nav_hover a{
}

#topnav .menu td.subnav, #topnav .menu td.subnav_hover {
	background-color:#2d2206;
	margin:0;
	padding:0;
	text-align:left;
}
#topnav .menu td.subnav_hover {
}
#topnav .menu td.subnav a, #topnav .menu td.subnav_hover a{
	color:#ffffff;
	display:block !important;
	font:normal 15.61px  Arial, Helvetica, sans-serif;
	margin:0;
	padding:5px 20px;
	text-decoration:none;	
	text-transform:none;
}
#topnav .menu td.subnav_hover a{
	color:#fdc768;
}


#leftnav .menu .nav a, #leftnav .menu .nav_hover a{
	margin:0px; padding:0px; font-weight:normal; list-style-type:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16.08px; color:#000000;
}

#leftnav .menu .nav_hover a{
color:#B068A3;
}

#leftnav .menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#leftnav .menu li{
	padding:3px 0px 4px 23px;	
	width:177px; 
}
#leftnav .menu li.nav_hover{
	/*background-image:url(../images/template/leftnavHoverBg.gif) !important;
	background-repeat:repeat-x !important;
	background-position:0 0 !important;	*/
}
#leftnav .menu li a{ 
    color:#433d32;
}
#leftnav .menu li.nav_hover a{    
    color:#f69402;
}

#leftnav .menu td.nav, #leftnav .menu td.nav_hover {
	padding:3px 0px 4px 23px !important;	
	width:177px;
}
#leftnav .menu td.nav_hover {
	/*background-image:url(../images/template/leftnavHoverBg.gif) !important;
	background-repeat:repeat-x !important;
	background-position:0 0 !important;	*/	
}
#leftnav .menu td.nav a, #leftnav .menu td.nav_hover a{
}
#leftnav .menu td.nav_hover a{
}

#leftnav .menu td.subnav img, #leftnav .menu td.subnav_hover img {display:none !important;}
#leftnav .menu td.subnav, #leftnav .menu td.subnav_hover {
	background:none !important;
	width:119px;
}
#leftnav .menu td.subnav_hover {
}
#leftnav .menu td.subnav a, #leftnav .menu td.subnav_hover a{
	margin:0px; padding:0px 0px 0px 5px; list-style-type:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15.08px; color:#898989; font-weight:normal; display:block; width:172px;
}
#leftnav .menu td.subnav_hover a{
	color:#B068A3;
}

#leftnav .menu .milonictable td.subnav, #leftnav .menu .milonictable td.subnav_hover {
	background:none !important;
	background-color:#f2efec !important;
	padding:0 !important;
	width:auto;	
}
#leftnav .menu .milonictable td.subnav_hover{
}
#leftnav .menu .milonictable td.subnav a, #leftnav .menu .milonictable td.subnav_hover a{
	color:#4f493f;
	font-size:13px;
	padding:3px 20px 4px;
}
#leftnav .menu .milonictable td.subnav_hover a{
	color:#f69402;
	font-style:normal;
}


#display_menu_1 .nav a {color:#ffffff;}
#display_menu_1 .nav_hover a {color:#ffffff;}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}

#display_menu_2 .nav a {color:#433d32;}
#display_menu_2 .nav_hover a {color:#f69402;}
#display_menu_2 .nav {background-color:transparent; background:url(/v/vspfiles/assets/images/flower.png) left 2px no-repeat;}
#display_menu_2 .nav_hover {background-color:transparent;}

#display_menu_3 .nav a {color:#433d32;}
#display_menu_3 .nav_hover a {color:#f69402;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}

#display_menu_4 .nav a {color:#433d32;}
#display_menu_4 .nav_hover a {color:#f69402;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}

#display_menu_5 .nav a {color:#433d32;}
#display_menu_5 .nav_hover a {color:#f69402;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}

#display_menu_6 .nav a {color:#433d32;}
#display_menu_6 .nav_hover a {color:#f69402;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}

#display_menu_7 .nav a {color:#433d32;}
#display_menu_7 .nav_hover a {color:#f69402;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}

#display_menu_8 .nav a {color:#433d32;}
#display_menu_8 .nav_hover a {color:#f69402;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}